LibreOffice LibreOffice 25.8 SDK API Reference

Loading...
Searching...
No Matches
NamedDatabaseObject.idl File Reference

Go to the source code of this file.

## Classes
struct | NamedDatabaseObject
| denotes a named database object, or a named folder of database objects More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sdb
| Basic interfaces for database access.
module | com::sun::star::sdb::application
| application UI.